{
  "type": "minecraft:multi_action",
  "title": "Upgrades",
  "exit_action": {
    "label": "Back",
    "action": {
      "type": "minecraft:show_dialog",
      "dialog": "samsung:store"
    }
  },
  "actions": [
    {
      "label": "Storage",
      "action": {
        "type": "minecraft:show_dialog",
        "dialog": "samsung:upgrades/storage"
      }
    },
        {
      "label": "Devices",
      "action": {
        "type": "minecraft:show_dialog",
        "dialog": "samsung:upgrades/devices"
      }
    },
     {
      "label": "Servers",
      "action": {
        "type": "minecraft:show_dialog",
        "dialog": "samsung:upgrades/servers"
      }
    },
            {
      "label": "Public",
      "action": {
        "type": "minecraft:show_dialog",
        "dialog": "samsung:upgrades/public"
      }
    }
  ]
}